Subject: Re: Growing morel mushrooms

From: [email-masked] ("John.Scott-Craig")
Date: 26 Sep 1994 17:28:22 -0700

[email-masked] (Geoff Tennant) writes:

> I seem to remember reading a paper/abstract somewhere that some morels had
>a symbiotic (mycorrhizal) relationship with various ferns and grasses.  If
>true then surely this IS a scam of note.

I don't think this is the case; if morels do engage in mycorrhizae, then
its certainly not of the obligate kind.  The fact that Morels do so well
in the wake of disturbance, especially forest fires, seems to rule aginst
their being obligate mycorrhizal fungi.

Has there been much research into why morels fruit so abundantly in the
wake of fires?  The explanation I've heard is that the sugars released by
burnt/broken shallow roots into the soil are good for morels.

PGW